body {
    font-family: Helvetica !important;
}

.wrapper {
    line-height: normal;
}

/* Container hero */
.wrapper .container-hero {
    width: 100%;
    height: 450px;
    background-image: url("./../images/hero-desktop.jpg");
    background-size: cover;
    background-position: 50%;
}
.wrapper .container-hero .logo-container {
    height: 64px;
}
.wrapper .container-hero .logo-container .logo {
    width: 32px;
    margin-left: -50px;
}
.wrapper .container-hero .logo-container span {
    color: white;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    margin-left: 20px;
}
.wrapper .container-hero .hero-title {
    color: white;
    font-size: 36px;
    font-weight: 700;
    height: 100%;
    margin-top: -64px !important;
}

/* Buy upgrade process */
.wrapper .buy-upgrade-process {
    width: 100%;
    padding: 60px 0px;
    gap: 40px;
}
.wrapper .buy-upgrade-process .bup-title {
    color: #2E2E2E;
    font-size: 28px;
    font-weight: 700;
}
.wrapper .buy-upgrade-process .bup-sub-title {
    font-size: 16px;
    font-weight: 700;
    margin-top: 40px;
    margin-bottom: 40px;
}
.wrapper .buy-upgrade-process .bup-features {
    gap: 8px;   
}
.wrapper .buy-upgrade-process .bup-features .box {
    width: 350px;
    gap: 18px;
}
.wrapper .buy-upgrade-process .bup-features .box img {
    width: 50px;
    height: 50px; 
}
.wrapper .buy-upgrade-process .bup-features .box .info {
    flex: 1 0 0;
}

/* How to access */
.wrapper .how-to-access {
    width: 100%;
    background-size: cover;
    background-position: 50%;
    background-image: url("./../images/access-desktop.jpg");
    color: white;
    padding: 54px 30px 0 30px;
}
.wrapper .how-to-access .how-to-access-title {
    gap: 20px;
    max-width: 904px;
}
.wrapper .how-to-access .title {
    font-size: 28px;
    font-weight: 700;
}
.wrapper .how-to-access .content-title {
    font-size: 22px;
    font-weight: 700;
}
.wrapper .how-to-access .content {
    font-size: 16px;
}
.wrapper .how-to-access .how-to-access-content {
    max-width: 904px;
    margin-top: 59px;
    gap: 40px;
}
.wrapper .how-to-access .how-to-access-disclaimer {
    padding: 76px 0 42px 0 ;
    font-size: 11px;
}

/* Footer */
footer {
    /* padding: 24px 150px; */
    background-color: #F6F6F6;
    color: #2E2E2E;
    flex-wrap: nowrap;
    font-size: 12px;
}
.main-footer .logo-img {
    background-image: url("../images/carsaver_logo.png");
    width: 85px;
    height: 25px;
    background-repeat: no-repeat;
}
.main-footer .logo-mobile {
    margin-left: -27px;
}
.main-footer .logo, .main-footer .disclaimer {
    font-size: 11px;
    line-height: normal;
}
.main-footer .info .ref-links .mr-1:after {
    opacity: .89;
    content: "|";
    margin-right: 5px;
    margin-left: 5px;
}

@media (min-width: 768px) and (max-width: 991px) {
    /* Container hero */
    .wrapper .container-hero {
        background-image: url("./../images/hero-tablet.jpg") !important;
    }

    /* How to access */
    .wrapper .how-to-access {
        background-image: url("./../images/access-tablet.jpg") !important;
    }
}

@media (max-width: 767px) {
    /* Container hero */
    .wrapper .container-hero {
        height: 325px !important;
        background-image: url("./../images/hero-mobile.jpg") !important;
    }
    .wrapper .container-hero .logo-container {
        height: 44px;
    }
    .wrapper .container-hero .hero-title {
        margin-top: 0px !important;
        font-size: 28px !important;
        height: auto !important;
        padding-top: 5px;
    }
    .wrapper .container-hero .logo-container .logo {
        width: 28px !important;
        margin-left: 0 !important;
    }

    /* Buy upgrade process */
    .wrapper .buy-upgrade-process .container {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .wrapper .buy-upgrade-process {
        padding: 32px 20px !important; 
        gap: 16px !important;
    }
    .wrapper .buy-upgrade-process .bup-sub-title {
        margin-top: 16px !important;
        margin-bottom: 16px !important;
    }
    
    /* How to access */
    .wrapper .how-to-access {
        background-image: url("./../images/access-mobile.jpg") !important;
        padding: 48px 24px 0 24px;
    }
    .wrapper .how-to-access .how-to-access-content {
        gap: 24px !important;
        text-align: center !important;
        margin-top: 25px !important;
    }
    .wrapper .how-to-access .content-title {
        text-align: center;
    }
    .wrapper .how-to-access .how-to-access-disclaimer {
        padding: 44px 0 34px 0;
    }

    /* Footer */
    footer {
        padding: 48px 24px 0 24px;
    }
    .main-footer .info {
        line-height: normal !important;
        text-align: center !important;
    }
    .main-footer .info .ref-links {
        margin-top: 10px;
    }
    .main-footer .logo, .main-footer .disclaimer {
        text-align: center !important;
    }
}

.flex-100 {
    flex: 1 0 0 !important;
}
.font-oblique {
    font-style: oblique !important;
}
.gray-600 {
    color: #717171;
}
.gray-700 {
    color: #535353;
}
.gray-900 {
    color: #2E2E2E;
}

/* Container size */
.container {
    max-width: 1140px;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .container {
        max-width: 960px !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .container {
        max-width: 720px !important;
    }
}
@media (min-width: 576px) and (max-width: 767px) {
    .container {
        max-width: 540px !important;
    }
}
@media (max-width: 575px) {
    .container {
        max-width: 100% !important;
    }
}